Subject: Modeler crash with Add points .
From: [email-masked] (Christopher Stewart)
To: [email-masked]
Date: Fri, 15 Mar 1996 16:13:54 -0800

In a message dated Thu, 14 Mar 1996 22: [email-masked] writes:

F> Is anyone havving the same problem ?

F> Everytime I try to Add Points to a polygon , after deselecting the poly
F> the modeler crashes . 

     I have a 3.5 Amiga and use a friends 4.0 (Amiga, I went PC) on occasion.
Except for the multiple undo/redo in modeller I stick to 3.5. An evil you 
know as opposed to... Keep 3.5 on the drives is my advice.

Christopher

                **********************************************
   Primordial   * Christopher Stewart   [email-masked] *    Graphics 
      Soup      *      http://www.islandnet.com/~dretch      *      WWW
   Animation    *   Home of the Lightwave 3D Search Engine   *    Training
                **********************************************

* Offline Orbit 0.73c *